package com.lightinit.hsdataportal.json.pojo;

/**
 * Created by Mr.Yao on 2017/12/6.
 */
public class BrokerMessageEntity {
    private String messageid;
    private String message;
    private String 	correlationid;
    private String priority;
    private String redelivered;
    private String replyto;
    private String timestamp;
    private String type;

    public String getMessageid() {
        return messageid;
    }

    public void setMessageid(String messageid) {
        this.messageid = messageid;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getCorrelationid() {
        return correlationid;
    }

    public void setCorrelationid(String correlationid) {
        this.correlationid = correlationid;
    }

    public String getPriority() {
        return priority;
    }

    public void setPriority(String priority) {
        this.priority = priority;
    }

    public String getRedelivered() {
        return redelivered;
    }

    public void setRedelivered(String redelivered) {
        this.redelivered = redelivered;
    }

    public String getReplyto() {
        return replyto;
    }

    public void setReplyto(String replyto) {
        this.replyto = replyto;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
